<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Folha de Ponto</title>
<script type="text/javascript" src="ui/js/jquery-1.6.2.min.js"></script>
<script>
	$(document).ready(function(e) {
        $('#ponto').focus();
	/////////////Capitura a key////////////
	$("#ponto").keypress(function(event) {
	  if ( event.which == 13 ) {
		 event.preventDefault();
		 
		 $('#btnResultado').html($('#ponto').val());
			$('#ponto').val('');
		 
	   }
	
	});
	
	$("#ponto").click(function() {
	  $("#ponto").keypress();
	});
	
	///////////////////////////
		
		
		
		
    });


</script>
</head>

<body>

  <input type="text" name="ponto" id="ponto" />
<div id="btnResultado"></div>

</body>
</html>